@font-face {
  font-family: 'Zekton-Bold';
  src: url('../font/Zekton-Bold.woff') format('woff'),
       url('../font/Zekton-Bold.ttf') format('truetype'),
       url('../font/Zekton-Bold.svg#Zekton-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'zektonbo';
  src: url('../font/zektonbo.eot');
  src: url('../font/zektonbo.eot?#iefix') format('embedded-opentype'),
       url('../font/zektonbo.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
 

body{
	/*background-color: #E2DDBF;*/
	background-color: #D5BE96;
	background-attachment: fixed;
	background-size: 100% 100%;
	background-image: url(../images/hatter.jpg);
	min-width: 820px;
	min-height: 720px;
	max-width: 1260px;
	font-size: 18px;
	color: rgb(255, 255, 255);
	font-family: 'zektonbo', Arial, sans-serif, Times;
	letter-spacing: 1px;
	-webkit-animation: fadein10 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein10 2s; /* Firefox < 16 */
    -ms-animation: fadein10 2s; /* Internet Explorer */
    -o-animation: fadein10 2s; /* Opera < 12.1 */
    animation: fadein10 2s;
} 

img.promo{
	width: 90%;
	opacity: 0.7;
    filter: alpha(opacity=70);
	
	-webkit-animation: fadein07 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein07 2s; /* Firefox < 16 */
    -ms-animation: fadein07 2s; /* Internet Explorer */
    -o-animation: fadein07 2s; /* Opera < 12.1 */
    animation: fadein07 2s;
}


img.promo1{
	width: 100%;
	opacity: 0.9;
    filter: alpha(opacity=90);
	-webkit-animation: fadein09 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein09 2s; /* Firefox < 16 */
    -ms-animation: fadein09 2s; /* Internet Explorer */
    -o-animation: fadein09 2s; /* Opera < 12.1 */
    animation: fadein09 2s;
}

img.logo{
	width: 100%;
	opacity: 0.8;
    filter: alpha(opacity=80);
	-webkit-animation: fadein08 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein08 2s; /* Firefox < 16 */
    -ms-animation: fadein08 2s; /* Internet Explorer */
    -o-animation: fadein08 2s; /* Opera < 12.1 */
    animation: fadein08 2s;
	
}

img.logo1{
	width: 50%;
	opacity: 1.0;
    filter: alpha(opacity=100);
}


h6{
	font-family: 'zektonbo', sans-serif, Times;
	letter-spacing: 1px;
	color: #000022;
	font-size: 10px;
}

h5 a:link{
	font-family: 'zektonbo', sans-serif, Times;
	letter-spacing: 1px;
	color: #004444;
	font-size: 12px;
	text-decoration: none;
}


h5{
	font-family: 'zektonbo', sans-serif, Times;
	letter-spacing: 1px;
	color: #000022;
	font-size: 12px;
}


h6:hover{
	font-family: 'zektonbo', sans-serif, Times;
	letter-spacing: 1px;
	color: #005599;
	font-size: 10px;
}


.container{
	width: 65%;
	/*background-color: #E2DDBF;
	border-style: groove;
    border-width: 5px;*/
	background-color: transparent;
	max-width: 1024px;
	min-width: 820px;
	
}

#face{
	font-size: 13px;
	color: rgb(255, 255, 255);
	font-family: 'zektonbo', sans-serif, Times;
	letter-spacing: 0px;
	position: fixed;
	left: -140px;
	background-color: #0000FF;
	width: 172px;
	height: 36px;
	float: left;
	top: 8px;
	transition: left 0.3s;
	line-height: 36px;
}
		
#face:hover{
	left: 0px;
}
		
#face a{
	color: #FFFFFF;
	text-decoration: none;
}
		
img.face{
	float: right;
	width: 32px;
	margin-top: 1px;
}

ul {
    font-family: 'zektonbo', sans-serif, Times;
	list-style-type: none;
	font-size: 13px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 12px solid transparent;
	background-color: transparent;
}

li {
    float: left;
	width: 16.65%;
}

li a {
    display: block;
    color: #777777;
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
	background-color: transparent;
}

li a:hover:not(.active) {
    /*background-color: rgba(172, 159, 99, 0.8);*/
	background-image:url(../images/li_bg1.png); 
	background-size: 100% 100%;
	opacity: 0.7;
    filter: alpha(opacity=70);
}

li a.active {
    color: white;
    /*background-color: #AC9F63;*/
	background-image:url(../images/li_bg1.png); 
	/*background-attachment: fixed;*/
	background-size: 100% 100%;
	
}

#images-box {
	width: 100%;
	margin: 0px auto;
	position: relative;
	top: 5px;
}

#images-box2{
	width: 100%;
	margin: 0px auto;
	position: relative;
	top: 155px;
}


.image-lightbox img {
	width: 100%;
	height: inherit;
	z-index: 3000;
}

.holder {
	width: 18%;
	float: left;
	margin: 0 2px 0 0;
	/*background-image:url(../images/div_bg.png); 
	/*background-attachment: fixed;
	background-size: 100% 100%;*/
}

.image-lightbox {
	width: inherit;
	height: inherit;
	padding: 10px;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.1);
	/*background: rgba(172, 159, 99, 0.5);*/
	/*border-radius: 5px;*/
	position: absolute;
	top: 0;
	font-family: Arial, sans-serif;
	-webkit-transition: all ease-in 0.5s;
	-moz-transition: all ease-in 0.5s;
	-ms-transition: all ease-in 0.5s;
	-o-transition: all ease-in 0.5s;
	background-image:url(../images/div_bg1.png); 
	/*background-attachment: fixed;*/
	background-size: 100% 100%;
}

.image-lightbox span {
	display: none;
}

.image-lightbox .expand {
	width: 80%;
	height: 80%;
	position: absolute;
	top: 0;
	z-index: 4000;
	background: rgba(0,0,0,0); /* Fixes an IE bug */
	left: 0;
}

.image-lightbox .close {
	position: absolute;
	width: 20px; height: 20px;
	right: 20px; top: 20px;
}

.image-lightbox .close a {
	height: auto; width: auto;
	padding: 5px 5px;
	color: #fff;
	text-decoration: none;
	background: #22272c;
	box-shadow: inset 0px 24px 20px -15px rgba(255, 255, 255, 0.1), inset 0px 0px 5px rgba(0,0,0,0.4), 0px 0px 30px rgba(255,255,255,0.4);
	border-radius: 5px;
	font-weight: bold;
	float: right;
}

.image-lightbox .close a:hover {
	box-shadow: inset 0px -24px 20px -15px rgba(255, 255, 255, 0.01), inset 0px 0px 10px rgba(0,0,0,0.4), 0px 0px 20px rgba(255,255,255,0.4);
}

div[id^=image]:target {
	width: 80%;
	z-index: 5000;
	top: 0px;
	left: 10%;
}
div[id^=image]:target .close {
	display: block;
}

div[id^=image]:target .expand {
	display: none;
}

div#image-1:target, div#image-2:target, div#image-3:target, div#image-4:target, div#image-5:target, div#image-6:target{
	left: 0px; 
}

div#image-6 {
	left: 0%;
}


div#image-1 {
	left: 0%;
}

div#image-2 {
	left: 20%;
}

div#image-3 {
	left: 40%; 
}

div#image-4 {
	left: 60%;
}

div#image-5 {
	left: 80%; 
}

.copyr{
	text-align: center;
	position: absolute;
	top: 94%;
	width: 100%;
	left: 0%;
	color: #FFFFFF;
	font-family: 'zektonbo', sans-serif, Times;
	letter-spacing: 1px;
	font-size: 10px;
}

.copyr1{
	text-align: center;
	width: 100%;
	left: 0%;
	color: #000022;
	font-family: 'zektonbo', sans-serif, Times;
	letter-spacing: 1px;
	font-size: 10px;
}


.etlap_div{
	width: 80%;
	text-align: left;
	/*background-color: #AC9F63;*/
	background-image:url(../images/div_bg1.png); 
	/*background-attachment: fixed;*/
	background-size: 100% 100%;
	color: #000022;
	opacity: 0.8;
    filter: alpha(opacity=80);
	padding: 55px 35px 35px 35px;
	-webkit-animation: fadein08 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein08 2s; /* Firefox < 16 */
    -ms-animation: fadein08 2s; /* Internet Explorer */
    -o-animation: fadein08 2s; /* Opera < 12.1 */
    animation: fadein08 2s;
	
}

.kepek_div{
	width: 80%;
	text-align: left;
	/*background-color: #AC9F63;*/
	background-image:url(../images/div_bg2.png); 
	/*background-attachment: fixed;*/
	background-size: 100% 100%;
	color: #000022;
	opacity: 0.8;
    filter: alpha(opacity=80);
	padding: 35px 55px 35px 35px;
	-webkit-animation: fadein08 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein08 2s; /* Firefox < 16 */
    -ms-animation: fadein08 2s; /* Internet Explorer */
    -o-animation: fadein08 2s; /* Opera < 12.1 */
    animation: fadein08 2s;
	
}



.etlap{
	border: 5px solid transparent;
	font-family: 'zektonbo', sans-serif, Times;
	font-size: 14px;
	color: #000022;
	/*background-color: rgba(172, 159, 99, 0.5);*/
	background-color: transparent;
}

.etlap_fej{
	font-family: 'zektonbo', sans-serif, Times;
	font-size: 30px;
	color: #000022;
	/*background-color: rgba(172, 159, 99, 0.5);*/
	background-color: transparent;
}

.td1{
	width: 75%;
	text-align: left;
	/*background-color: #AC9F63;*/
	background-color: transparent;
	color: #000022;
	opacity: 0.8;
    filter: alpha(opacity=80);
	
}
 
.td2{
	width: 25%;
	text-align: right;
	/*background-color: #AC9F63;*/
	background-color: transparent;
	color: #000022;
	opacity: 0.8;
    filter: alpha(opacity=80);
} 

.kaja{
	text-align: center;
	border-bottom: 5px solid transparent;
}

.kaja1{
	text-align: center;
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
}

.kaja2{
	text-align: center;
	background-image:url(../images/div_bg1_red.png); 
	background-size: 100% 100%;
	color: #FFFF22;
	padding: 5px;
	/*border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;*/
}

::-webkit-scrollbar {
	width: 20px;
	height: 20px;
}

::-webkit-scrollbar-thumb:vertical {
	height: 20px;
	width: 20px;
	background-color: #D5BE96;
	border: 1px solid #FFFFFF;
	-webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:horizontal {
	height: 20px;
	width: 20px;
	background-color: #D5BE96;
	border: 1px solid #FFFFFF;
	-webkit-border-radius: 6px;
}

::-webkit-scrollbar-track-piece  {
	background-color: #FFFFFF;
	-webkit-border-radius: 6px;
	border: 1px solid #FFFFFF;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
	height: 20px;
	display: block;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
}

::-webkit-scrollbar-corner{
	background-color: #FFFFFF;
}

::selection{ 
	background: #000000;
	color: #FFAAFF;
}

::-moz-selection{
	background: #000000;
	color: #FFAAFF;
}

.contact{
	width: 80%;
	text-align: left;
	/*background-color: #AC9F63;*/
	background-image:url(../images/div_bg1.png); 
	/*background-attachment: fixed;*/
	background-size: 100% 100%;
	color: #000022;
	opacity: 0.8;
    filter: alpha(opacity=80);
	padding: 5px 5px;
    -webkit-animation: fadein08 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein08 2s; /* Firefox < 16 */
    -ms-animation: fadein08 2s; /* Internet Explorer */
    -o-animation: fadein08 2s; /* Opera < 12.1 */
    animation: fadein08 2s;
}
	
}

.contact  a:link{
	text-decoration: none;
}

footer {
	color: #000022;
	position: fixed;
	width: 98%;
	height: 40px;
	bottom: 0;
	background-image:url(../images/li_bg1.png); 
	background-size: 100% 100%;
	opacity: 0.8;
	filter: alpha(opacity=80);
}